<?xml version="1.0" encoding="UTF-8"?>
<ruleMappings>
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC044C/TransitOperation/MRN" msgType="CC044C" />
  <ruleMapping rule="G0042" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC044C/CustomsOfficeOfDestinationActual" msgType="CC044C" />
  <ruleMapping rule="G0042" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC044C/TraderAtDestination" msgType="CC044C" />
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC044C/TraderAtDestination/identificationNumber" msgType="CC044C" />
  <ruleMapping rule="R0850" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC044C/TraderAtDestination/identificationNumber" msgType="CC044C" />
  <ruleMapping rule="G0205" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC044C/UnloadingRemark/conform" msgType="CC044C" />
  <ruleMapping rule="G0186" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC044C/UnloadingRemark/unloadingCompletion" msgType="CC044C" />
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC044C/UnloadingRemark/unloadingDate" msgType="CC044C" />
  <ruleMapping condition="C0440" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC044C/UnloadingRemark/stateOfSeals" msgType="CC044C" />
  <ruleMapping rule="G0017" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC044C/UnloadingRemark/stateOfSeals" msgType="CC044C" />
  <ruleMapping rule="G0200" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC044C/UnloadingRemark/stateOfSeals" msgType="CC044C" />
  <ruleMapping rule="G0360" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC044C/Consignment" msgType="CC044C" />
  <ruleMapping rule="G0360" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC044C/Consignment/grossMass" msgType="CC044C" />
  <ruleMapping rule="R0021" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC044C/Consignment/grossMass" msgType="CC044C" />
  <ruleMapping rule="G0103" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC044C/Consignment/TransportEquipment" msgType="CC044C" />
  <ruleMapping rule="G0360" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC044C/Consignment/TransportEquipment" msgType="CC044C" />
  <ruleMapping rule="R0054" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC044C/Consignment/TransportEquipment/sequenceNumber" msgType="CC044C" />
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC044C/Consignment/TransportEquipment/containerIdentificationNumber" msgType="CC044C" />
  <ruleMapping rule="G0360" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC044C/Consignment/TransportEquipment/containerIdentificationNumber" msgType="CC044C" />
  <ruleMapping rule="G0360" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC044C/Consignment/TransportEquipment/numberOfSeals" msgType="CC044C" />
  <ruleMapping rule="R0021" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC044C/Consignment/TransportEquipment/numberOfSeals" msgType="CC044C" />
  <ruleMapping rule="G0360" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC044C/Consignment/TransportEquipment/Seal" msgType="CC044C" />
  <ruleMapping rule="R0054" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC044C/Consignment/TransportEquipment/Seal/sequenceNumber" msgType="CC044C" />
  <ruleMapping rule="R0107" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC044C/Consignment/TransportEquipment/Seal/identifier" msgType="CC044C" />
  <ruleMapping rule="G0360" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC044C/Consignment/TransportEquipment/GoodsReference" msgType="CC044C" />
  <ruleMapping rule="R0054" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC044C/Consignment/TransportEquipment/GoodsReference/sequenceNumber" msgType="CC044C" />
  <ruleMapping rule="G0006" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC044C/Consignment/TransportEquipment/GoodsReference/declarationGoodsItemNumber" msgType="CC044C" />
  <ruleMapping rule="G0360" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC044C/Consignment/DepartureTransportMeans" msgType="CC044C" />
  <ruleMapping rule="R0054" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC044C/Consignment/DepartureTransportMeans/sequenceNumber" msgType="CC044C" />
  <ruleMapping rule="G0360" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC044C/Consignment/DepartureTransportMeans/typeOfIdentification" msgType="CC044C" />
  <ruleMapping rule="G0360" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC044C/Consignment/DepartureTransportMeans/identificationNumber" msgType="CC044C" />
  <ruleMapping rule="G0360" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC044C/Consignment/DepartureTransportMeans/nationality" msgType="CC044C" />
  <ruleMapping rule="G0360" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC044C/Consignment/SupportingDocument" msgType="CC044C" />
  <ruleMapping rule="R0054" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC044C/Consignment/SupportingDocument/sequenceNumber" msgType="CC044C" />
  <ruleMapping rule="G0057" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC044C/Consignment/SupportingDocument/type" msgType="CC044C" />
  <ruleMapping rule="G0360" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC044C/Consignment/SupportingDocument/type" msgType="CC044C" />
  <ruleMapping rule="G0360" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC044C/Consignment/SupportingDocument/referenceNumber" msgType="CC044C" />
  <ruleMapping rule="G0360" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC044C/Consignment/AdditionalReference" msgType="CC044C" />
  <ruleMapping rule="R0054" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC044C/Consignment/AdditionalReference/sequenceNumber" msgType="CC044C" />
  <ruleMapping rule="G0057" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC044C/Consignment/AdditionalReference/type" msgType="CC044C" />
  <ruleMapping rule="G0360" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC044C/Consignment/AdditionalReference/type" msgType="CC044C" />
  <ruleMapping rule="G0360" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC044C/Consignment/AdditionalReference/referenceNumber" msgType="CC044C" />
  <ruleMapping rule="R0021" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC044C/Consignment/AdditionalReference/referenceNumber" msgType="CC044C" />
  <ruleMapping rule="G0360" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC044C/Consignment/HouseConsignment" msgType="CC044C" />
  <ruleMapping rule="R0054" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC044C/Consignment/HouseConsignment/sequenceNumber" msgType="CC044C" />
  <ruleMapping rule="G0360" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC044C/Consignment/HouseConsignment/grossMass" msgType="CC044C" />
  <ruleMapping rule="G0025" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC044C/Consignment/HouseConsignment/securityIndicatorFromExportDeclaration" msgType="CC044C" />
  <ruleMapping rule="G0026" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC044C/Consignment/HouseConsignment/securityIndicatorFromExportDeclaration" msgType="CC044C" />
  <ruleMapping rule="G0360" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC044C/Consignment/HouseConsignment/DepartureTransportMeans" msgType="CC044C" />
  <ruleMapping rule="R0054" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC044C/Consignment/HouseConsignment/DepartureTransportMeans/sequenceNumber" msgType="CC044C" />
  <ruleMapping rule="G0360" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC044C/Consignment/HouseConsignment/DepartureTransportMeans/typeOfIdentification" msgType="CC044C" />
  <ruleMapping rule="G0360" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC044C/Consignment/HouseConsignment/DepartureTransportMeans/identificationNumber" msgType="CC044C" />
  <ruleMapping rule="G0360" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC044C/Consignment/HouseConsignment/DepartureTransportMeans/nationality" msgType="CC044C" />
  <ruleMapping rule="G0026" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC044C/Consignment/HouseConsignment/PreviousDocument" msgType="CC044C" />
  <ruleMapping rule="R0987" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC044C/Consignment/HouseConsignment/PreviousDocument/sequenceNumber" msgType="CC044C" />
  <ruleMapping rule="R0416" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC044C/Consignment/HouseConsignment/PreviousDocument/referenceNumber" msgType="CC044C" />
  <ruleMapping rule="G0360" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC044C/Consignment/HouseConsignment/AdditionalReference" msgType="CC044C" />
  <ruleMapping rule="R0054" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC044C/Consignment/HouseConsignment/AdditionalReference/sequenceNumber" msgType="CC044C" />
  <ruleMapping rule="G0057" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC044C/Consignment/HouseConsignment/AdditionalReference/type" msgType="CC044C" />
  <ruleMapping rule="G0360" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC044C/Consignment/HouseConsignment/AdditionalReference/type" msgType="CC044C" />
  <ruleMapping rule="G0360" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC044C/Consignment/HouseConsignment/AdditionalReference/referenceNumber" msgType="CC044C" />
  <ruleMapping rule="R0021" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC044C/Consignment/HouseConsignment/AdditionalReference/referenceNumber" msgType="CC044C" />
  <ruleMapping rule="G0360" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC044C/Consignment/HouseConsignment/ConsignmentItem" msgType="CC044C" />
  <ruleMapping rule="R0055" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC044C/Consignment/HouseConsignment/ConsignmentItem/goodsItemNumber" msgType="CC044C" />
  <ruleMapping rule="R0055" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC044C/Consignment/HouseConsignment/ConsignmentItem/declarationGoodsItemNumber" msgType="CC044C" />
  <ruleMapping rule="G0360" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC044C/Consignment/HouseConsignment/ConsignmentItem/Commodity" msgType="CC044C" />
  <ruleMapping rule="G0360" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC044C/Consignment/HouseConsignment/ConsignmentItem/Commodity/descriptionOfGoods" msgType="CC044C" />
  <ruleMapping rule="G0360" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC044C/Consignment/HouseConsignment/ConsignmentItem/Commodity/cusCode" msgType="CC044C" />
  <ruleMapping rule="G0360" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC044C/Consignment/HouseConsignment/ConsignmentItem/Commodity/CommodityCode" msgType="CC044C" />
  <ruleMapping condition="C0816" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC044C/Consignment/HouseConsignment/ConsignmentItem/Commodity/CommodityCode/combinedNomenclatureCode" msgType="CC044C" />
  <ruleMapping rule="G0360" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC044C/Consignment/HouseConsignment/ConsignmentItem/Commodity/CommodityCode/combinedNomenclatureCode" msgType="CC044C" />
  <ruleMapping rule="R0060" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC044C/Consignment/HouseConsignment/ConsignmentItem/Commodity/CommodityCode/combinedNomenclatureCode" msgType="CC044C" />
  <ruleMapping rule="G0360" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC044C/Consignment/HouseConsignment/ConsignmentItem/Commodity/GoodsMeasure" msgType="CC044C" />
  <ruleMapping rule="G0360" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC044C/Consignment/HouseConsignment/ConsignmentItem/Commodity/GoodsMeasure/grossMass" msgType="CC044C" />
  <ruleMapping rule="R0021" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC044C/Consignment/HouseConsignment/ConsignmentItem/Commodity/GoodsMeasure/grossMass" msgType="CC044C" />
  <ruleMapping rule="G0360" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC044C/Consignment/HouseConsignment/ConsignmentItem/Commodity/GoodsMeasure/netMass" msgType="CC044C" />
  <ruleMapping rule="G0360" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC044C/Consignment/HouseConsignment/ConsignmentItem/Packaging" msgType="CC044C" />
  <ruleMapping rule="R0054" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC044C/Consignment/HouseConsignment/ConsignmentItem/Packaging/sequenceNumber" msgType="CC044C" />
  <ruleMapping rule="G0360" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC044C/Consignment/HouseConsignment/ConsignmentItem/Packaging/typeOfPackages" msgType="CC044C" />
  <ruleMapping rule="G0360" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC044C/Consignment/HouseConsignment/ConsignmentItem/Packaging/numberOfPackages" msgType="CC044C" />
  <ruleMapping rule="R0021" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC044C/Consignment/HouseConsignment/ConsignmentItem/Packaging/numberOfPackages" msgType="CC044C" />
  <ruleMapping rule="G0360" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC044C/Consignment/HouseConsignment/ConsignmentItem/Packaging/shippingMarks" msgType="CC044C" />
  <ruleMapping rule="G0360" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC044C/Consignment/HouseConsignment/ConsignmentItem/SupportingDocument" msgType="CC044C" />
  <ruleMapping rule="R0054" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC044C/Consignment/HouseConsignment/ConsignmentItem/SupportingDocument/sequenceNumber" msgType="CC044C" />
  <ruleMapping rule="G0057" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC044C/Consignment/HouseConsignment/ConsignmentItem/SupportingDocument/type" msgType="CC044C" />
  <ruleMapping rule="G0360" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC044C/Consignment/HouseConsignment/ConsignmentItem/SupportingDocument/type" msgType="CC044C" />
  <ruleMapping rule="G0360" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC044C/Consignment/HouseConsignment/ConsignmentItem/SupportingDocument/referenceNumber" msgType="CC044C" />
  <ruleMapping rule="G0360" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC044C/Consignment/HouseConsignment/ConsignmentItem/AdditionalReference" msgType="CC044C" />
  <ruleMapping rule="R0054" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC044C/Consignment/HouseConsignment/ConsignmentItem/AdditionalReference/sequenceNumber" msgType="CC044C" />
  <ruleMapping rule="G0057" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC044C/Consignment/HouseConsignment/ConsignmentItem/AdditionalReference/type" msgType="CC044C" />
  <ruleMapping rule="G0360" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC044C/Consignment/HouseConsignment/ConsignmentItem/AdditionalReference/type" msgType="CC044C" />
  <ruleMapping rule="G0360" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC044C/Consignment/HouseConsignment/ConsignmentItem/AdditionalReference/referenceNumber" msgType="CC044C" />
  <ruleMapping rule="R0021" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC044C/Consignment/HouseConsignment/ConsignmentItem/AdditionalReference/referenceNumber" msgType="CC044C" />
</ruleMappings>
